HP Product B3901BA Has Been Replaced With B9007AA (Doc ID 550747.1)

Last updated on OCTOBER 18, 2016

Applies to:

Oracle Utilities Framework - Version: 2.1.0 and later    [Release: 2.1 and later]
HP-UX PA-RISC (64-bit)
HP-UX PA-RISC (32-bit)
HP-UX Itanium
HP-UX Itanium (32-bit)

Goal

We are trying to install CCB V2.1.0 on HP-UX PA-RISC App Server (Weblogic) with Oracle Database
Server.
Micro Focus COBOL requires that this be installed as a prerequisite to compiling any COBOL code..
This C compiler is required for COBOL Compiles only.
It needs to be installed on those machines that have both Micro Focus Server Express and will have
the COBOL compiles performed on them.
To order this package from HP use product number B3901BA,

However, when contacted HP. HP mentioned that the product B3901BA had been replaced with B9007AA.

Please advise if we should go ahead with the purchase of B9007AA.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms